@import url('https://fonts.cdnfonts.com/css/wedding');

body {
	background: url('HomeImages/wedd.png');
    background-repeat: repeat;
    background-size: auto;
  background-size: cover;
  height: 100%;
  position: absolute;
  background-color: #a49595;
}

.homeTiltle {
	color: black;
	font-family: 'Wedding', sans-serif;
}

.downButton {
	background-color: #fff0;
	color: #00c5aa;
}

.upload__inputfile {
	opacity: 0;
	overflow: hidden;
	z-index: -1;
}

.upload__img-wrap {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.card {
	position: relative;
	width: 200px;
	height: 200px;
	padding: 0;
	overflow: hidden;
	border: 3px solid black;
	border-radius: 10px;
	margin: 15px 15px;
	-webkit-box-shadow: 14px 9px 59px -8px rgba(0, 0, 0, 1);
	-moz-box-shadow: 14px 9px 59px -8px rgba(0, 0, 0, 1);
	box-shadow: 14px 9px 59px -8px rgba(0, 0, 0, 1);
}

.card>.date {
	position: absolute;
	top: -2px;
	left: 200px;
	background-color: maroon;
	padding: 0.8em;
	color: white;
	z-index: 900;
	opacity: 0;
	transition: opacity 2s linear;
	-webkit-transition: opacity 2s linear;
}

.date>span {
	display: inline-block;
	text-align: center;
}

.day {
	font-weight: 700;
	font-size: 24px;
	text-shadow: 2px 3px 2px rgba(#000, 0.18);
}

.month {
	text-transform: uppercase;
}

.month,.year {
	font-size: 12px;
}

.img {
	display: inline-block;
	position: absolute;
	min-height: 100%;
	width: 100%;
	top: 0;
}

img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

.card>.content {
	z-index: 200;
	font-size: 14px;
	background-color: transparent;
	position: absolute;
	/*  height: 160px; */
	bottom: 0px;
	padding: 0;
	transition: top 2s linear;
	-webkit-transition: top 2s linear;
	float: right;
	right: 0px;
}

.content>.box,.content>.box {
	color: white;
	padding-left: 10px;
	width: 70%;
}

.box>.text {
	overflow-y: hidden;
}

.box>.title {
	font-family: cursive;
}

.card:hover>.content {
	bottom: 10px;
}

.card:hover>.date {
	opacity: 1;
}

.content>a {
	diplay: block;
	float: right;
	bottom: 70%;
	margin-right: 5px;
	position: relative;
}

/*  Corner button START  */
.corner-button {
	font-family: inherit;
	letter-spacing: 0.02rem;
	cursor: pointer;
	background: transparent;
	border: 0.2rem solid currentColor;
	padding: 1rem 1rem;
	font-size: 1em;
	color: #e18282;
	position: fixed;
	transition: color 0.3s;
	z-index: 1;
	bottom: 1em;
	right: 1em;
	border-radius: 5px;
	/* zoom: .4; */
}

.corner-button:hover {
	color: #00c509;
	/*color: #00fe0c;*/
	background: black;
}

.corner-button:hover::before {
	width: 0;
}

.corner-button:hover::after {
	height: 0;
}

/*  Corner button START  */
.corner-button1 {
	font-family: inherit;
	letter-spacing: 0.02rem;
	/* cursor: pointer; */
	background: transparent;
	border: 0.2rem solid currentColor;
	padding: 1rem 1rem;
	font-size: 1em;
	color: #e18282;
	position: fixed;
	transition: color 0.3s;
	z-index: 1;
	bottom: 4.5em;
	right: 1em;
	border-radius: 5px;
	/* zoom: .4; */
}

.corner-button1:hover {
	color: #00c509;
	/*color: #00fe0c;*/
	background: black;
}

.corner-button1:hover::before {
	width: 0;
}

.corner-button1:hover::after {
	height: 0;
}